.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-279c4aca-2b1f-39f4-9cf3-1405d9330c8d {
display: none !important;
}
.lfr-layout-structure-item-d05f8df3-5296-e7f6-e48a-b014f50b8262 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5b8f43c8-124b-049a-e4e9-a3e027e5dbbb {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee0f0040-7dd2-9ad4-9d6f-a755e0cb907e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad765c3f-2e93-cc3c-2652-60bc576613b7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0fb64dd-a3ce-2ca2-7eaa-fb108d26839e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-09e7a7a3-122e-e6c9-0a1b-784efedd32f6 {
display: none !important;
}
